<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejemplo1: createApp</title>
</head>
<body>
    <div id="app">
        {{ mensaje }}
        <h1>{{aveja}}</h1>
    </div>
    <script src="https://unpkg.com/vue@next"></script>
  
    <script>
        //Creamos una aplicación VUE.
        const app = Vue.createApp({
            data() {
                return {
                    mensaje: 'Hola Mundo ITB!',
                    aveja: 'OriolBacaburra¡'
                }
            }
        })
        app.mount('#app')
    </script>
    
</body>
</html>